
Katello - Bug #4768

Activation key page problems

03/21/2014 03:00 PM - David Davis

Status: Closed   

Priority: High   

Assignee: Justin Sherrill   

Category: Web UI   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

<ul>

<li>When I select an env, the selector goes beserk</li>

<li>I can't seem to select the default content view for a key</li>

</ul>

Associated revisions

Revision 0adbe6e8 - 03/28/2014 09:16 PM - Justin Sherrill

fixes #4768 - various activation key page issues

Default content View was not selectable

Using a paged API for content view dropdown (fixed across the app)

Fixes environment selector on new activation key page, no disable option needed

Updated text slightly on activation key page to make it more user friendly

Revision 71936e09 - 03/29/2014 01:16 AM - Justin Sherrill

fixes #4768 - various activation key page issues

Default content View was not selectable

Using a paged API for content view dropdown (fixed across the app)

Fixes environment selector on new activation key page, no disable option needed

Updated text slightly on activation key page to make it more user friendly

Revision 6b683f52 - 03/29/2014 02:41 PM - Justin Sherrill 

Merge pull request #3901 from jlsherrill/akey_cv

fixes #4768 - various activation key page issues

Revision 62ac9680 - 03/29/2014 06:41 PM - Justin Sherrill

Merge pull request #3901 from jlsherrill/akey_cv

fixes #4768 - various activation key page issues

History

#1 - 03/21/2014 03:03 PM - David Davis

Here's the formatted text:

When I select an env, the selector goes beserk

I can't seem to select the default content view for a key

#2 - 03/21/2014 03:38 PM - Mike McCune

- Status changed from New to Assigned

- Assignee set to Thomas McKay
#3 - 03/21/2014 08:05 PM - Mike McCune

- Triaged set to Yes

#4 - 03/21/2014 08:21 PM - Mike McCune

- Triaged deleted (Yes)

#5 - 03/21/2014 09:05 PM - Mike McCune

- Triaged set to Yes

#6 - 03/26/2014 09:58 PM - Mike McCune

- Assignee changed from Thomas McKay to Justin Sherrill

#7 - 03/29/2014 06:52 PM - Justin Sherrill

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:71936e09d563d1086bfd9d8fde32d610e4592e55.

#8 - 08/21/2014 02:36 PM - Eric Helms

- translation missing: en.field_release set to 13
